<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Bất động sản NTT</title>
  <!-- Bootstrap and Jquery -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css">
  <script src="https://code.jquery.com/jquery-3.6.1.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.min.js"></script>
  <!-- CSS & Javascript -->
  <link rel="stylesheet" href="./dist/css/style.css">
  <link rel="stylesheet" href="./dist/css/info.css">
  <!-- SweetAlert2 -->
  <link rel="stylesheet" href="./dist/plugins/sweetalert2-theme-bootstrap-4/bootstrap-4.min.css">
  <!-- Toastr -->
  <link rel="stylesheet" href="./dist/plugins/toastr/toastr.min.css">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css">
  <!-- Datatable -->
  <link rel="stylesheet" href="https://cdn.datatables.net/1.13.1/css/dataTables.bootstrap4.min.css">
  <script src="https://cdn.datatables.net/1.13.1/js/jquery.dataTables.min.js"></script>
  <script src="https://cdn.datatables.net/1.13.1/js/dataTables.bootstrap4.min.js"></script>

</head>

<body>
  <!-- Header -->
  <div id="header-page" class="container-fluid sticky-top">
    <div class="container">
      <div class="row">
        <nav class="navbar navbar-expand-sm navbar-dark w-100">
          <!-- Brand/logo -->
          <a class="navbar-brand" href="home.html">
            <img src="./dist/picture/logo.svg" alt="logo" style="width: 100px;">
          </a>
          <!-- Links -->
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link text-dark font-weight-bold hover:text-primary" href="home.html">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-dark font-weight-bold hover:text-primary" href="./properties.html">Properties</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-dark font-weight-bold hover:text-primary" href="#">News</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-dark font-weight-bold hover:text-primary" href="#">Blog</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-dark font-weight-bold hover:text-primary" href="#">Contact</a>
            </li>
          </ul>
          <div class="row text-light flex-nowrap div-btn">
            <a href="login.html" class="btn btn-warning m-2 btn-header-login"><i class="far fa-user"></i> Login</a>
            <a href="addproperty.html" class="btn btn-warning m-2"><i class="fas fa-plus"></i> Add Estate</a>
          </div>
          <div class="row div-btn-mobile">
            <a href="info.html" class="icon icon-user m-2" style="text-decoration: none; color: black;">
              <i class="far fa-user"></i>
            </a>
            <a href="addproperty.html" class="icon m-2" style="text-decoration: none; color: black;">
              <i class="fas fa-plus"></i>
            </a>
            <a href="javascript:void(0);" class="icon m-2" onclick="btnMenu()"
              style="text-decoration: none; color: black;">
              <i class="fa fa-bars"></i>
            </a>
          </div>
        </nav>
      </div>
    </div>
    <div class="row">
      <div class="navbar-mobile sticky-top">
        <a href="home.html">Home</a>
        <a href="properties.html">Properties</a>
        <a href="#">News</a>
        <a href="#">Blog</a>
        <a href="#">Contact</a>
      </div>
    </div>
  </div>
  <!-- Body -->
  <!-- Form Login -->
  <div class="container mt-3 ">
    <div class="">
      <div class="row">
        <div class="col-sm-12">
          <h4>Information </h4>
        </div>
        <div class="col-sm-12">
          <div class="content-info">
            <div class="button-info border-right form-group jumbotron">
              <button class="btn col-12 btn-primary" value="dashboard">Dashboard</button>
              <button class="btn col-12" value="profile">Profile</button>
              <button class="btn col-12" value="realestate">Real Estate</button>
            </div>
            <!-- Tab Content -->
            <div class="tab-content form-group jumbotron">
              <!-- Tab Dashboard -->
              <div class="container" id="tab-dashboard">
                <div class="row form-group">
                  Hello &nbsp; <span id="hello-name"></span> &nbsp;. You sign in successfully.
                </div>
                <div class="row justify-content-between">
                  <button id="btn-profile" class="btn btn-primary  w-25">Profile</button>
                  <button id="btn-realestate" class="btn btn-primary  w-25">Real Estate</button>
                  <button id="btn-logout" class="btn btn-danger  w-25">Logout</button>
                </div>
              </div>
              <!-- Tab Profile -->
              <div class="" id="tab-profile" style="display: none;">
                <div class="row form-group">
                  <label for="Name" class="col-sm-2 col-form-label control-label">First Name</label>
                  <div class="col-sm-4">
                    <input class="form-control" id="inp-firstname" type="text" placeholder="First Name">
                  </div>
                  <label for="Name" class="col-sm-2 col-form-label control-label">Last Name</label>
                  <div class="col-sm-4">
                    <input class="form-control" id="inp-lastname" type="text" placeholder="Last Name">
                  </div>
                </div>
                <div class="row form-group">
                  <label for="Name" class="col-sm-2 col-form-label control-label">Tittle</label>
                  <div class="col-sm-4">
                    <input class="form-control" id="inp-title" type="text" placeholder="Tittle Job" disabled>
                  </div>
                  <label for="Name" class="col-sm-2 col-form-label control-label">Title Of Courtesy</label>
                  <div class="col-sm-4">
                    <input class="form-control" id="inp-courtesy" type="text" placeholder="Mr/Ms">
                  </div>
                </div>
                <div class="row form-group">
                  <label for="Name" class="col-sm-2 col-form-label control-label">Birth Date</label>
                  <div class="col-sm-4">
                    <input class="form-control" id="inp-birthdate" type="date" placeholder="Birth Date">
                  </div>
                  <label for="Name" class="col-sm-2 col-form-label control-label">Hire Date</label>
                  <div class="col-sm-4">
                    <input class="form-control" id="inp-hiredate" type="date" placeholder="Hire Date" disabled>
                  </div>
                </div>
                <div class="row form-group">
                  <label for="Name" class="col-sm-2 col-form-label control-label">Address</label>
                  <div class="col-sm-10">
                    <input class="form-control" id="inp-address" type="text" placeholder="Address">
                  </div>
                </div>
                <div class="row form-group">
                  <label for="Name" class="col-sm-2 col-form-label control-label">City</label>
                  <div class="col-sm-4">
                    <input class="form-control" id="inp-city" type="text" placeholder="City">
                  </div>
                  <label for="Name" class="col-sm-2 col-form-label control-label">Region</label>
                  <div class="col-sm-4">
                    <input class="form-control" id="inp-region" type="text" placeholder="Region">
                  </div>
                </div>
                <div class="row form-group">
                  <label for="Name" class="col-sm-2 col-form-label control-label">Postal Code</label>
                  <div class="col-sm-4">
                    <input class="form-control" id="inp-postalcode" type="text" placeholder="Postal Code">
                  </div>
                  <label for="Name" class="col-sm-2 col-form-label control-label">Country</label>
                  <div class="col-sm-4">
                    <input class="form-control" id="inp-country" type="text" placeholder="Country">
                  </div>
                </div>
                <div class="row form-group">
                  <label for="Name" class="col-sm-2 col-form-label control-label">Home Phone</label>
                  <div class="col-sm-4">
                    <input class="form-control" id="inp-homephone" type="text" placeholder="Home Phone">
                  </div>
                  <label for="Name" class="col-sm-2 col-form-label control-label">Extension</label>
                  <div class="col-sm-4">
                    <input class="form-control" id="inp-extension" type="text" maxlength="4" placeholder="Extension">
                  </div>
                </div>
                <div class="row form-group">
                  <label for="Name" class="col-sm-2 col-form-label control-label">Photo</label>
                  <div class="col-sm-4">
                    <input type="file" name="photo" id="inp-photo" value="">
                  </div>
                  <label for="Name" class="col-sm-2 col-form-label control-label">Email</label>
                  <div class="col-sm-4">
                    <input class="form-control" id="inp-email" type="text" placeholder="Email">
                  </div>
                </div>
                <button id="btn-update-profile" class="btn btn-primary">Save</button>
              </div>
              <!-- Tab Real Estate -->
              <div class="table-responsive" id="tab-realestate" style="display: none;">
                <div class="text-right">
                  <button class="btn btn-primary" id="btn-advanced-search"><i class="fas fa-search-plus"></i> Search
                  </button>
                  <button class="btn btn-secondary d-none" id="btn-close-search"><i
                      class="fas fa-search-minus"></i></button>
                </div>
                <table id="table-estate" class="table table-responsive table-hover table-striped">
                  <thead class="table-info">
                    <th class="">#</th>
                    <th class="">Actived</th>
                    <th class="">Title</th>
                    <th class="">Type</th>
                    <th class="">Request</th>
                    <th class="">Address</th>
                    <th class="">Photo</th>
                    <th class="">Price</th>
                    <th class="">Acreage</th>
                    <th class="">Customer</th>
                    <th class="">Date Create</th>
                  </thead>
                  <tbody></tbody>
                  <tfoot></tfoot>
                </table>
                <div class="">
                  <ul class="pagination justify-content-center">
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Modal Advanced Search -->
    <div id="advanced-search-modal" class="modal">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title text-danger">Advanced Search</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="modal-body">
            <!-- Location -->
            <div class="option-input row form-group">
              <div class="col-sm-3">
                <label class="col-form-label control-label">Location</label>
              </div>
              <div class="col-sm-9">
                <input id="inp-location-search" type="text" class="form-control" placeholder="Location">
              </div>
            </div>
            <!-- Properties -->
            <div class="option-property row form-group">
              <div class="col-sm-3">
                <label class="col-form-label control-label">Request</label>
              </div>
              <div class="col-sm-9">
                <select class="form-control select2bs4" name="request" id="select-request-search">
                  <option value="">Select Request Property</option>
                  <option value="1">Sell</option>
                  <option value="2">Buy</option>
                  <option value="3">Lease</option>
                  <option value="4">Rent</option>
                </select>
              </div>
            </div>
            <!-- Date Start - End -->
            <div class="option-property row form-group">
              <div class="col-sm-3">
                <label class="col-form-label control-label">Date Start</label>
              </div>
              <div class="col-sm-9">
                <input class="form-control" type="datetime-local" name="" id="inp-date-start">
              </div>
            </div>
            <div class="option-property row form-group">
              <div class="col-sm-3">
                <label class="col-form-label control-label">Date End</label>
              </div>
              <div class="col-sm-9">
                <input class="form-control" type="datetime-local" name="" id="inp-date-end">
              </div>
            </div>
            <!-- Properties -->
            <div class="option-property row form-group">
              <div class="col-sm-3">
                <label class="col-form-label control-label">Properties</label>
              </div>
              <div class="col-sm-9">
                <select class="form-control select2bs4" name="" id="select-type-search">
                  <option value="">Select Type Property</option>
                  <option value="1">House</option>
                  <option value="2">Apartment</option>
                  <option value="3">Office</option>
                  <option value="4">Bussiness</option>
                  <option value="5">Motel</option>
                  <option value="6">Foundation Soil</option>
                </select>
              </div>
            </div>
            <!-- Price -->
            <div class="option-property row form-group">
              <div class="col-sm-3">
                <label class="col-form-label control-label">Price Min</label>
              </div>
              <div class="col-sm-3">
                <input id="inp-price-min-search" type="text" class="form-control" placeholder="Price Min">
              </div>
              <div class="col-sm-3">
                <label class="col-form-label control-label">Price Max</label>
              </div>
              <div class="col-sm-3">
                <input id="inp-price-max-search" type="text" class="form-control" placeholder="Price Max">
              </div>
            </div>
            <!-- Square -->
            <div class="option-property row form-group">
              <div class="col-sm-3">
                <label class="col-form-label control-label">Area</label>
              </div>
              <div class="col-sm-9">
                <input id="inp-acreage-search" type="text" class="form-control" placeholder="Area">
              </div>
            </div>
            <!-- Direction -->
            <div class="option-property row form-group">
              <div class="col-sm-3">
                <label class="col-form-label control-label">Direction</label>
              </div>
              <div class="col-sm-9">
                <select class="form-control select2bs4" name="request" id="select-direction-search">
                  <option value="">Select Direction</option>
                  <option value="1">West</option>
                  <option value="2">North</option>
                  <option value="3">East</option>
                  <option value="4">South</option>
                  <option value="5">West South</option>
                  <option value="6">North East</option>
                  <option value="7">North South</option>
                  <option value="8">North West</option>
                </select>
              </div>
            </div>
            <!-- Direction -->
            <div class="option-property row form-group">
              <div class="col-sm-3">
                <label class="col-form-label control-label">Customer</label>
              </div>
              <div class="col-sm-9">
                <select class="form-control select2bs4" name="customer" id="select-customer-search">
                  <option value="">Select Customer</option>
                </select>
              </div>
            </div>
            <!-- Censore -->
            <div class="option-property row form-group">
              <div class="col-sm-3">
                <label class="col-form-label control-label">Censor</label>
              </div>
              <div class="form-check form-check-inline">
                <input class="form-check-input" type="radio" name="censoredRadio" value="-1" checked/>
                <label class="form-check-label" for="all">All</label>
              </div>
              <div class="form-check form-check-inline">
                <input class="form-check-input" type="radio" name="censoredRadio" value="0" />
                <label class="form-check-label" for="Uncensored">Uncensored</label>
              </div>
              <div class="form-check form-check-inline">
                <input class="form-check-input" type="radio" name="censoredRadio" value="1" />
                <label class="form-check-label" for="Censored">Censored</label>
              </div>
            </div>
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
            <button id="btn-confirm-search" type="button" class="btn btn-primary">Search</button>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- Footer -->
  <div class="contianer-fluid footer pt-3">
    <div class="container form-group">
      <div class="row">
        <div class="col-sm-3">
          <div class="text-center form-group pt-2">
            <img src="./dist/picture/logo.svg" alt="">
          </div>
          <p>Properties are most budget friendly so you have are find opportunity is main responsibility to clients </p>
        </div>
        <div class="col-sm-3">
          <h3>Information</h3>
          <nav>
            <ul>
              <li><a href="#">About</a></li>
              <li><a href="#">Properties</a></li>
              <li><a href="#">Blogs</a></li>
              <li><a href="#">News</a></li>
            </ul>
          </nav>
        </div>
        <div class="col-sm-3">
          <h3>Support</h3>
          <nav>
            <ul>
              <li><a href="#">Terms & Conditions</a></li>
              <li><a href="#">Help line</a></li>
              <li><a href="#">Hot line</a></li>
            </ul>
          </nav>
        </div>
        <div class="col-sm-3">
          <h3>Contact</h3>
          <nav>
            <ul>
              <li><a href="#"><i class="fas fa-map-marked-alt"></i> 200 Cach Mang Thang 8 Street, Ward 3,
                  District 3, Ho Chi Minh City, Viet Nam</a></li>
              <li><a href="#"><i class="fas fa-phone"></i> 0123.456.789</a></li>
            </ul>
          </nav>
        </div>
      </div>
    </div>
  </div>
</body>
<!-- SweetAlert2 -->
<script src="./dist/plugins/sweetalert2/sweetalert2.min.js"></script>
<!-- Toastr -->
<script src="./dist/plugins/toastr/toastr.min.js"></script>
<!-- JS -->
<script src="./dist/js/script.js"></script>
<script src="./dist/js/info.js"></script>
</html>